*If(MatProp(Activate_Losses,int)==1)
*for(i=1;i<=MatProp(Loss,INT);i=i+2)
   current time *MatProp(Loss,*i)
   loss *MatProp(Loss,*Operation(i+1))
*End
*If(strcmp(MatProp(Material_Prototype),"CCModelCSN731201")!=0)
   TOTAL_LOSS *MatProp(TOTAL_LOSS,Real)
*EndIf
*EndIf
